<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/multisell.xsd">
	<npcs>
		<npc>36496</npc> <!-- Territory Manager (Goddard) -->
	</npcs>
	<item>
		<!-- Goddard Territory Badge -->
		<ingredient count="40" id="13763" />
		<!-- Adena -->
		<ingredient count="250000" id="57" />
		<!-- Blessed Scroll of Escape: Goddard -->
		<production count="1" id="13737" />
	</item>
	<item>
		<!-- Goddard Territory Badge -->
		<ingredient count="7" id="13763" />
		<!-- Adena -->
		<ingredient count="40000" id="57" />
		<!-- Goddard Supply Box: Belt - Grade B, C -->
		<production count="1" id="13719" />
	</item>
	<item>
		<!-- Goddard Territory Badge -->
		<ingredient count="4" id="13763" />
		<!-- Adena -->
		<ingredient count="20000" id="57" />
		<!-- Goddard Supply Box: Magic Pouch - Grade B, C -->
		<production count="1" id="13710" />
	</item>
	<item>
		<!-- Goddard Territory Badge -->
		<ingredient count="8" id="13763" />
		<!-- Adena -->
		<ingredient count="40000" id="57" />
		<!-- Goddard Supply Box: Magic Pin - Grade B, C -->
		<production count="1" id="13701" />
	</item>
	<item>
		<!-- Goddard Territory Badge -->
		<ingredient count="70" id="13763" />
		<!-- Adena -->
		<ingredient count="400000" id="57" />
		<!-- Goddard Supply Box: Belt - Grade S, A -->
		<production count="1" id="14555" />
	</item>
	<item>
		<!-- Goddard Territory Badge -->
		<ingredient count="16" id="13763" />
		<!-- Adena -->
		<ingredient count="80000" id="57" />
		<!-- Goddard Supply Box: Magic Pouch - Grade S, A -->
		<production count="1" id="14546" />
	</item>
	<item>
		<!-- Goddard Territory Badge -->
		<ingredient count="32" id="13763" />
		<!-- Adena -->
		<ingredient count="120000" id="57" />
		<!-- Goddard Supply Box: Magic Pin - Grade S, A -->
		<production count="1" id="14537" />
	</item>
	<item>
		<!-- Goddard Territory Badge -->
		<ingredient count="16" id="13763" />
		<!-- Adena -->
		<ingredient count="80000" id="57" />
		<!-- Goddard Supply Box: Magic Ornament - Grade S, A -->
		<production count="1" id="14899" />
	</item>
	<item>
		<!-- Goddard Territory Badge -->
		<ingredient count="32" id="13763" />
		<!-- Adena -->
		<ingredient count="120000" id="57" />
		<!-- Goddard Supply Box: Magic Rune Clip - Grade S, A -->
		<production count="1" id="14890" />
	</item>
	<item>
		<!-- Goddard Territory Badge -->
		<ingredient count="160" id="13763" />
		<!-- Adena -->
		<ingredient count="3596400" id="57" />
		<!-- Goddard Fire Resistance Necklace -->
		<production count="1" id="13746" />
	</item>
	<item>
		<!-- Goddard Territory Badge -->
		<ingredient count="80" id="13763" />
		<!-- Adena -->
		<ingredient count="1798200" id="57" />
		<!-- Goddard Dark Resistance Ring -->
		<production count="1" id="14598" />
	</item>
	<item>
		<!-- Goddard Territory Badge -->
		<ingredient count="120" id="13763" />
		<!-- Adena -->
		<ingredient count="2696400" id="57" />
		<!-- Goddard Protection Earring -->
		<production count="1" id="14670" />
	</item>
	<item>
		<!-- Goddard Territory Badge -->
		<ingredient count="160" id="13763" />
		<!-- Adena -->
		<ingredient count="3596400" id="57" />
		<!-- Goddard Fire Royal Guard Necklace -->
		<production count="1" id="15288" />
	</item>
	<item>
		<!-- Goddard Territory Badge -->
		<ingredient count="80" id="13763" />
		<!-- Adena -->
		<ingredient count="1798200" id="57" />
		<!-- Goddard Dark Royal Guard Ring -->
		<production count="1" id="15297" />
	</item>
	<item>
		<!-- Goddard Territory Badge -->
		<ingredient count="120" id="13763" />
		<!-- Adena -->
		<ingredient count="2696400" id="57" />
		<!-- Goddard Guard Earring -->
		<production count="1" id="14807" />
	</item>
	<item>
		<!-- Goddard Territory Badge -->
		<ingredient count="13" id="13763" />
		<!-- Adena -->
		<ingredient count="14500" id="57" />
		<!-- Blue Talisman - Buff Cancel -->
		<production count="1" id="14810" />
	</item>
	<item>
		<!-- Goddard Territory Badge -->
		<ingredient count="14" id="13763" />
		<!-- Adena -->
		<ingredient count="15600" id="57" />
		<!-- Blue Talisman - Buff Steal -->
		<production count="1" id="14811" />
	</item>
	<item>
		<!-- Goddard Territory Badge -->
		<ingredient count="8" id="13763" />
		<!-- Adena -->
		<ingredient count="21000" id="57" />
		<!-- Territory Health Recovery Potion -->
		<production count="1" id="14815" />
	</item>
	<item>
		<!-- Goddard Territory Badge -->
		<ingredient count="8" id="13763" />
		<!-- Adena -->
		<ingredient count="21000" id="57" />
		<!-- Territory Mana Recovery Potion -->
		<production count="1" id="14816" />
	</item>
	<item>
		<!-- Goddard Territory Badge -->
		<ingredient count="8" id="13763" />
		<!-- Adena -->
		<ingredient count="21000" id="57" />
		<!-- Territory CP Recovery Potion -->
		<production count="1" id="14817" />
	</item>
	<item>
		<!-- Goddard Territory Badge -->
		<ingredient count="20" id="13763" />
		<!-- Adena -->
		<ingredient count="1000000" id="57" />
		<!-- Giant's Codex - Oblivion -->
		<production count="1" id="9625" />
	</item>
	<item>
		<!-- Goddard Territory Badge -->
		<ingredient count="54" id="13763" />
		<!-- Adena -->
		<ingredient count="1260000" id="57" />
		<!-- Giant's Codex - Discipline -->
		<production count="1" id="9626" />
	</item>
	<item>
		<!-- Goddard Territory Badge -->
		<ingredient count="80" id="13763" />
		<!-- Adena -->
		<ingredient count="1800000" id="57" />
		<!-- Giant's Codex - Mastery -->
		<production count="1" id="9627" />
	</item>
	<item>
		<!-- Goddard Territory Badge -->
		<ingredient count="80" id="13763" />
		<!-- Adena -->
		<ingredient count="2100000" id="57" />
		<!-- Red Skeleton Circlet -->
		<production count="1" id="14964" />
	</item>
	<item>
		<!-- Goddard Territory Badge -->
		<ingredient count="80" id="13763" />
		<!-- Adena -->
		<ingredient count="2100000" id="57" />
		<!-- Goddard Circlet of Combat -->
		<production count="1" id="13481" />
	</item>
	<item>
		<!-- Goddard Territory Badge -->
		<ingredient count="107" id="13763" />
		<!-- Adena -->
		<ingredient count="801600" id="57" />
		<!-- Apella Combat Helmet -->
		<production count="1" id="14582" />
	</item>
	<item>
		<!-- Goddard Territory Badge -->
		<ingredient count="71" id="13763" />
		<!-- Adena -->
		<ingredient count="534000" id="57" />
		<!-- Apella Combat Leather Gloves - Tans Armor Use -->
		<production count="1" id="14587" />
	</item>
	<item>
		<!-- Goddard Territory Badge -->
		<ingredient count="71" id="13763" />
		<!-- Adena -->
		<ingredient count="534000" id="57" />
		<!-- Apella Combat Overcoat -->
		<production count="1" id="14589" />
	</item>
	<item>
		<!-- Adena -->
		<ingredient count="21000000" id="57" />
		<!-- Goddard Territory Badge -->
		<ingredient count="800" id="13763" />
		<!-- Staff of Abygail Family -->
		<production count="1" id="14572" />
	</item>
	<item>
		<!-- Adena -->
		<ingredient count="21000000" id="57" />
		<!-- Goddard Territory Badge -->
		<ingredient count="800" id="13763" />
		<!-- Great Hammer of Abygail Family -->
		<production count="1" id="14573" />
	</item>
</list>